
/*--------NoJs------------*/

/*---GENERAL---*/

/*---BIG---*/
.socialShareNoJs_button_big{ width:62px; height:64px; background: url('/social-share/img/social-share-sprite.png') no-repeat top left; }
.socialShareNoJs_twitter_big{ background-position: 0px 0; }
.socialShareNoJs_facebook_big{ background-position: -60px 0; }
.socialShareNoJs_linkedin_big{ background-position: -180px 0; }
.socialShareNoJs_google_big{ background-position: -120px 0; }

/*---SMALL---*/
.socialShareNoJs_button_small{ width:48px; height:48px; background: url('/social-share/img/social-share-sprite-small.png') no-repeat top left; }
.socialShareNoJs_twitter_small{ background-position: 0px 0; }
.socialShareNoJs_facebook_small{ background-position: -47px 0; }
.socialShareNoJs_linkedin_small{ background-position: -142px 0; }
.socialShareNoJs_google_small{ background-position: -93px 0; }


/*-----BIG-----*/
.socialShare_container_big{
	padding: 15px 10px 10px 10px; border: 1px solid #878787; margin-top: 5px; background-color: #FFFEE9;
}
.socialShare_containerHeader_big{
	float: left; width: 550px; font-weight: bold; font-size: 2em; text-align: center; border-right: 1px dotted black; margin-right: 20px;
}
.socialShare_containerBody_big{
	float: left;
}
.socialShare_button_big{
	padding: 5px;
}
 /*-----SMALL-----*/
 .socialShare_container_small{
	
}
.socialShare_containerHeader_small{
	font-weight: bold; font-size: 1.2em; text-align: left;
}
.socialShare_containerBody_small{
	
}
.socialShare_button_small{
	padding: 0px;
}
/*------MEDIUM-------*/
.socialShare_container_medium{
	padding: 5px 0px 0px 0px; border: 1px solid #E3E3E3; margin-top: 5px; background-color: #FFFEE9;
}
.socialShare_containerHeader_medium{
	font-weight: bold; font-size: 1.5em; text-align: center;
}
.socialShare_containerBody_medium{
	margin: 0px auto; width: 440px;
}
.socialShare_button_medium{
	padding: 5px 15px 0px 15px;
}
/*----GENERAL--*/
.custom_images{}
 .socialShare_first_align{
	padding: 5px 5px 5px 0px;
 }
  .socialShare_last_align{
	padding: 5px 0px 5px 5px;
 }
 .socialShare_facebook_align{
	padding: 5px 0px 5px 5px;
 }
 .socialShare_linkedin_align{
	padding-left: 0px;
	padding-right: 8px;
 }
 .socialShare_linkedin_top{
 	padding-top: 10px;
 }
  .socialShare_google_align{
	padding-top: 5px;
 }
 
 /*----Social Share - Social Networks---*/
 .socialShare_showStatusDoneContainer{
	background-color: #FEFFEB;
	padding: 2px 0px 2px 5px;
	border: 1px solid #CCC;
	width: 97.5%;
	border-radius: 0.6em;
 }
 ._socialShareLabel{
	font-weight: normal !important;
	padding-left: 17px;
	float: left;
	height: 16px;
 }
 ._socialShareSpan{
	display: inline-block;
    height: 16px;
    width: 16px;
	padding-right: 2px;
 }
 .socialShare_showSettings{
	cursor: pointer;
 }
 
 ._socialShareCheckbox{
	float: left;
	height: 16px;
	padding-top: 2px;
 }
 .socialShare_socialInner{
	padding-right: 6px;
	float: left;
	line-height: 20px;
	padding-top: 2px;
 }
 #socialShare_socialConatiner{
	margin-top: 2px;
 }

 #twitter_socialShare{
	height: 14px;
	width: 14px;
	background-color: transparent;
	border: 0px solid black;
	padding: 0px;
	margin: 0px 2px 1px 0px;
 }
 .loading_socialShareLabel{
	background: transparent url('/social-share/img/loading_transparent.gif') left top no-repeat;
 }
.twitter_socialShareLabel{
	background: transparent url('/social-share/img/social_media/sprite_social-media.png') 0px 0px no-repeat;
 }
 
  #facebook_socialShare{
	height: 14px;
	width: 14px;
	margin: 1px 2px;
	background-color: transparent;
	border: 0px solid black;
	padding: 0px;
	margin: 0px 2px 1px 0px;
 }
.facebook_socialShareLabel{
	background: transparent url('/social-share/img/social_media/sprite_social-media.png') -21px 0px no-repeat;
 }
 
  #linkedin_socialShare{
	height: 14px;
	width: 14px;
	margin: 1px 2px;
	background-color: transparent;
	border: 0px solid black;
	padding: 0px;
	margin: 0px 2px 1px 0px;
 }
 .linkedin_socialShareLabel{
	background: transparent url('/social-share/img/social_media/sprite_social-media.png') -41px 0px no-repeat;
 }
 
  #google_socialShare{
	height: 14px;
	width: 14px;
	margin: 1px 2px;
	background-color: transparent;
	border: 0px solid black;
	padding: 0px;
	margin: 0px 2px 1px 0px;
 }
.google_socialShareLabel{
	background: transparent url('/social-share/img/social_media/sprite_social-media.png') -61px 0px no-repeat;
 }
  #settings_socialShareLabel{
	background: transparent url('/social-share/img/social_media/sprite_social-media.png') -82px 0px no-repeat;
	cursor: pointer;
 }
 .socialAcount_statusSocialError{
	padding-left: 25px;
	padding-bottom: 2px;
	padding-top: 2px;
	background: transparent url('/social-share/img/alert_icon.png') left center no-repeat;
	font-weight: bold;
 }
 .socialAcount_statusSocialOk{
	padding-left: 25px;
	padding-bottom: 2px;
	padding-top: 2px;
	background: transparent url('/social-share/img/checkmark.png') left center no-repeat;
	font-weight: bold;
 }
  .socialAcount_statusSocialWaiting{
	padding-left: 25px;
	padding-bottom: 2px;
	padding-top: 2px;
	background: transparent url('/social-share/img/loading_small.gif') left center no-repeat;
	font-weight: bold;
 }
 #socialAccount_noticePosting{
	padding: 5px;
 }
 .socialAcount_Capitalize{
	text-transform: capitalize
 }
.socialShare_socialPreferencesConatiner{
	width: 500px;
	margin-right: 10px;
}

@media ( max-width: 607px ){
	.socialShare_socialPreferencesConatiner{ width: 100%; margin: 0px; }
}

.socialShare_socialPreferencesTitle{

}
.socialShare_account{
	
}
.socialShare_accountTitle{
	display: block;
	font-size: 1.1em;
}
.socialShare_accountTitleIcon{
	display: inline-block;
	height: 16px;
	width: 16px;
	margin-right: 10px;
}
.socialShare_accountName{
	font-size: 1.1em;
	padding-right: 10px;
}
.socialShare_accounRemove{
	cursor: pointer;
	color: #3366AB;
}
.socialShare_accountHowRemove{
	background-color: #F8F8F8;
	padding: 5px 10px;
	margin-right: 20px;
	border: 1px solid #CCC;
	color:black;
}
.socialShare_accountHowRemove a{
	font-weight: bold;
}
.socialShare_addAccount{
	cursor: pointer;
	color: #3366AB;
}
.socialShare_popupSettings{
	padding: 5px;
}
.socialShare_popupSettings span{
	font-size: 1em;
	padding-bottom: 5px;
	font-weight: bold;
	display: block;
}
.socialShare_googlePageCheckbox{
	padding-top: 5px;
}
.socialShare_googlePageCheckbox input[name='socialShare_googlePages']{
	border: 0px solid black;
	background-color: transparent;
}
.socialShare_googlePageImageContainer{
	margin: 0px 5px;
}
.socialShare_googlePageName{
	padding-top: 3px;
}
.socialShare_googlePageImage{
	height: 25px;
	width: 25px;
}
.socialShare_left{
	float: left;
}
.socialShare_right{
	float: right;
}

.socialShare_googleManageCommentsContainer{
	width: 900px;
	height: auto;
}
.socialShare_googleActivityColumn{
	width: 370px;
	/*
	overflow-y: auto;
	max-height: 510px;
	height: 510px;
	margin-right: 5px;
	*/
}
.shareUpdates_Title{
	font-weight: bold;
	font-size: 1.2em;
	padding-left: 5px;
	text-align: left;
}
.socialShare_googleActivityContainer{
	margin: 0px 5px 5px 5px;
	cursor: pointer;
	border: 1px solid #D8D8D8;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-ms-border-radius: 6px 6px 6px 6px;
	-o-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	text-align: left;
	min-height: 62px;
}
.socialShare_googleActivityContainer:hover{
	border: 1px solid brown;
}
.socialShare_googleActivityLeft{
	width: 90%;
}
.socialShare_googleActivityPostedDate, .socialShare_googleCommentDate, .socialShare_googleReplies{
	padding-left: 5px;
	font-size: 0.9em;
	font-style: italic;
}
.socialShare_googlePaddingRight{
	padding-right: 20px;
	
}
.socialShare_googleActivityPostedDate span, .socialShare_googleCommentDate span, .socialShare_googleReplies span{
	font-style: normal;
	color: black;
}
.socialShare_googleActivityContent{
	padding: 0px 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
}
.socialShare_googleSelectedBackground{
	background: transparent url('/social-share/img/black_arrow.png') center center no-repeat;
}
.socialShare_googleSelectedBorder{
	border: 1px solid brown;
}
.socialShare_googleRight{
	width: 5%;
	padding-right: 5px;
}
.socialShare_googleShowMoreActivities, .socialShare_googleShowMoreComments{
	cursor: pointer;
	color: #104A84;
	padding-left: 5px;
}

.socialShare_googleNoComments{
	font-size: 1.6em;
	text-align: center;
	padding: 30px 0px;
}
.socialShare_googleCommnetsColumn{
	width: 500px;
	/*
	min-height: 510px;
	height: 510px;
	border-left: 1px solid #D8D8D8;
	*/
}
.socialShare_googleCommentsMainContainer{

	padding: 0px 5px 5px 5px;
}
.socialShare_googleCommentContainer{
	margin: 0px 5px 5px 5px;
	border: 1px solid #D8D8D8;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-ms-border-radius: 6px 6px 6px 6px;
	-o-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	text-align: left;
}
.socialShare_googleCommentInfo{
	
}
.socialShare_googleCommentImage{
	padding-left: 5px;
	padding-top: 5px;
}
.socialShare_googleCommentInnerContainer{
	padding-top: 5px;
	width:80%;
}
.socialShare_googleCommentName{
	padding-left: 5px;
	font-weight: bold;	
}
.socialShare_googleCommentText{
	padding: 0px 5px 5px 5px; 
}
.socialShare_googleCommentDelete{
	padding-bottom: 5px; 
	padding-left: 5px;
}
.socialShare_googleCommentDelete input{
	margin: 5px 5px 0px 0px;
}

.socialShare_googleCommentForm{
	height: 85px;
	padding: 5px;
	margin: 5px 10px 0px 10px;
	border: 1px solid #D8D8D8;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-ms-border-radius: 6px 6px 6px 6px;
	-o-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	text-align: left;
}

.socialShare_googleTexareaContainer{

}
.socialShare_googleTexareaContainer textarea{
	width: 445px;
	height: 30px;
	padding: 10px;
}
.socialShare_googlePostButtonContainer{
	padding-top: 4px;
	text-align: right;
}

.shareProfile_buttonLink{
	color:#104A84;
	cursor: pointer;
	
}

.socialShare_bold{
	font-weight: bold;
}

.shareProfile_EditCommentOptions{
	text-align: right;
}
.socialShare_googleEditTexarea{
	width: 377px;
	height: 65px;
	padding: 10px;
}
.socialShare_googleEditTexareaActivity{
	margin-top: 5px;
	width: 300px;
	height: 40px;
	padding: 10px;
}
.socialShare_googleActivityActionsContainer{
	height: 21px;
	width: 100%;
}
.socialShare_googleActivityActions{
	padding-left: 5px;
}

.socialShare_googleRedColor{
	color: red;
}
/*
*$('#facebook_socialShareLabel').after('<div id="testing" ></div>')
*$('#testing').css({'height':'16px','width':'16px','z-index':16,'margin-left':'16px','position':'relative','background':'transparent url("/social-share/img/loading_transparent.gif") center center no-repeat'});
*/
.socialShare_overloading_transparent{
	height: 16px;
	width: 16px;
	z-index: 16;
	background: transparent url('/social-share/img/loading_transparent.gif') center center no-repeat;
	margin-left: 16px;
	position: relative;
}
#socialShare_ActivityPaginationLabels{
	padding: 0 10px 0 5px;
}
.socialShare_googleActivityAttachmentImage{
padding: 0 5px;
}
.socialShare_googleActivityAttachmentImage img{
	height: 100px;
}
.socialShare_googleActivityAttachmentContent{
	padding: 0 5px;
}
.socialShare_googleActivityAttachmentTitle{
	padding: 0 5px;
}

/*Not active  CSS*/
.socialShare_socialInnerDisabled{ float: left; line-height: 20px; padding-top: 2px; }
.socialShare_enableFeature{ float: left; }
.socialShare_enableFeature > div { line-height: 2em; margin-right: 40px; margin-left: 6px; font-weight: bold; }
